{
    "/js/app.js": "/js/app.js?id=37f0a4a3aee430ac7ba337b53d7bdc4b",
    "/css/editor-style.css": "/css/editor-style.css?id=b2b6dc9c2f83963566f9d157921f4d2e",
    "/css/app.css": "/css/app.css?id=387c86ed6537155e6b0a08c0d9151235"
}
